## libperlx-maybe-xs-perl 0.005

=== debian/changelog ===
libperlx-maybe-xs-perl (0.005-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:33:58 +0100

libperlx-maybe-xs-perl (0.005-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#705062.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Apr 2013 23:53:36 +0200
