=== debian/control ===
Source: libperlx-maybe-xs-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libperlx-maybe-xs-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperlx-maybe-xs-perl.git
Homepage: https://metacpan.org/release/PerlX-Maybe-XS

Package: libperlx-maybe-xs-perl
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: XS backend for PerlX::Maybe
 PerlX::Maybe::XS is a (possibly 30% faster) XS implementation of
 PerlX::Maybe.
