=== debian/control ===
Source: libperlx-maybe-xs-perl
Section: perl
Priority: optional
Build-Depends: perl,
 debhelper-compat (= 13)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlx-maybe-xs-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlx-maybe-xs-perl
Homepage: https://metacpan.org/release/PerlX-Maybe-XS
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libperlx-maybe-xs-perl
Architecture: any
Depends: ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Enhances: libperlx-maybe-perl
Description: XS backend for PerlX::Maybe
 PerlX::Maybe::XS is a (possibly 30% faster) XS implementation of
 PerlX::Maybe.
