=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/PerlX-Maybe-XS   .*/PerlX-Maybe-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
